# Module json::number [−] [src]

## Structs

Number | Number representation used inside `JsonValue`. You can easily convert the `Number` type into native Rust number types and back, or use the equality operator with another number type.
NumberOutOfScope | Error type generated when trying to convert a `Number` into an integer of inadequate size.

## Constants

NAN | NaN value represented in `Number` type. NaN is equal to itself.